charset "utf-8";

/************************************************/
/* トップページ用CSS */
/* LastUpdate 2012/08/10 */
/************************************************/

/*==============================================*/
/* Main */
/*==============================================*/
/*----------------------------------------------*/
/* BlogContentsArea */
/*----------------------------------------------*/
#MainArea #MainContentsArea #BlogContentsArea{
    margin-bottom:10px;
}
#MainArea #MainContentsArea #BlogContentsArea li{
    border-bottom: 1px solid #a89c9e;
    margin-bottom: 15px;
}
#MainArea #MainContentsArea #BlogContentsArea li:last-child{
    border: none;
}
#MainArea #MainContentsArea #BlogContentsArea h3 a,
#MainArea #MainContentsArea #BlogContentsArea h3 span{
    display:block;
}
#MainArea #MainContentsArea #BlogContentsArea .image_block{
    float:left;
    width:117px;
}
#MainArea #MainContentsArea #BlogContentsArea .info_block{
    float:left;
    width:198px;
}
#MainArea #MainContentsArea #BlogContentsArea .info_block .title{
    margin-top: 5px;
}
#MainArea #MainContentsArea #BlogContentsArea .info_block .title a{
    display: table-cell;
    vertical-align: middle;
    /*background-image: url("../../common/img/com_btn_arrow_n.png");*/
    background-position: right center;
    background-repeat: no-repeat;
    padding: 0 19px 0 5px;
    width: 174px;
    height: 35px;
}
#MainArea #MainContentsArea #BlogContentsArea .info_block .title a:hover{
    /*background-image: url("../../common/img/com_btn_arrow_n_o.png");*/
}
#MainArea #MainContentsArea #BlogContentsArea .info_block .blogtitle,
#MainArea #MainContentsArea #BlogContentsArea .info_block .bloger{
    display:inline-block;
    line-height:1;
    display:inline-block;
    margin:0 0 0 0;
    padding:0 0 1px 0;

    /*color:#563f47;*/
}
#MainArea #MainContentsArea #BlogContentsArea .info_block a:hover .blogtitle,
#MainArea #MainContentsArea #BlogContentsArea .info_block a:hover .bloger{
    /*color:#FF4B91;*/
    text-decoration:underline;
}
#MainArea #MainContentsArea #BlogContentsArea .info_block .blogtitle{
    font-size:16px;
}
#MainArea #MainContentsArea #BlogContentsArea .info_block .bloger{
}
#MainArea #MainContentsArea #BlogContentsArea .info_block .date{
    /*border-top:1px dotted #9facab;*/
    margin:5px 5px 0 5px;
    padding-top:5px;
}
#MainArea #MainContentsArea #BlogContentsArea .info_block .text{
    margin:0 5px 5px 5px;
    display:block;
    word-wrap: break-word;
    width:188px;
}
#MainArea #MainContentsArea #BlogContentsArea .profile_block{
    display:none;
}

#MainArea #MainContentsArea #BlogContentsArea .list{
}

